* {
margin: 0;
padding: 0;
border: 0;
color: #3b3c3f;
font-family: georgia;
font-weight: normal;
list-style-type: none;
text-decoration: none;
}

body {
background: url('images/fond.png');
}

#reperes {
width: 100%;
height: 1000px;
background: url('images/reperes.gif');
position: absolute;
top: 2px;
opacity:0.5; 
}

/*-----------------
STRUCTURE
-----------------*/

#haut {
width: 100%;
height: 127px;
background: url('images/haut.png');
}

#banniere {
width: 800px;
margin: 0 auto;
}

#site {
height: 500px;
width: 800px;
margin: 18px auto 0 auto;
}

#gauche {
width: 200px;
text-align: right;
float: left;
}

#droite {
width: 600px;
float: left;
}

#contenu {
width: 546px;
padding: 0 0 36px 18px;
margin-top: 7px;
border-left: 6px solid #91bbc0;
float: left;
}

/*-----------------
BANNIERE
-----------------*/

#banniere #logo {
margin: 23px 0 0 18px;
float: left;
}

#banniere #texte h1 {
font-size: 22px;
margin: 80px 0 0 18px;
}

#banniere #texte {
float: left;
}

/*-----------------
MENU
-----------------*/

#menu {
padding: 0 18px;
border-bottom: 6px solid #91bbc0;
}

#menu ul {
margin-bottom: 18px;
}

#menu ul li {
font-size: 17px;
line-height: 23px;
background-color: #c4e9dd;
padding-right: 18px;
border-bottom: 1px solid #a8d8c8;
}

#menu ul li:hover {
background-color: #A6D2B8;
}

/*-----------------
PROCHAINE MANIFESTATION / DERNIERE PUBLICATION
-----------------*/

#manifestation {
border-bottom: 6px solid #91bbc0;
padding: 12px 36px 12px 18px;
}

#publication {
border-bottom: 6px solid #91bbc0;
padding: 12px 36px 12px 18px;
}

#manifestation h1, #publication h1 {
font-size: 22px;
line-height: 22px;
margin-bottom: 6px;
}

#manifestation h2, #publication h2 {
font-size: 14px;
margin-bottom: 5px;
}

#publication h2 {
line-height: 16px;
}

#manifestation a, #publication a {
background-color: #c4e9dd;
font-size: 14px;
padding: 1px 0;
}

#manifestation a:hover, #publication a:hover {
background-color: #A6D2B8;
}

#manifestation p, #publication p {
font-family: times new roman;
font-size: 14px;
line-height: 16px;
margin-bottom: 5px;
}

/*-----------------
DROITE
-----------------*/

/* TEXTE */

#droite h1 {
font-size: 70px;
margin-top: -16px;
margin-left: -3px;
}

#droite h2 {
font-size: 18px;
line-height: 22px;
margin-bottom: 6px;
}

#droite h3 {
font-size: 14px;
font-weight: bold;
}

#droite p {
font-family: times new roman;
font-size: 14px;
line-height: 18px;
margin-bottom: 12px;
}

#droite .lettrine {
float: left;
font-size: 38px;
font-weight: bold;
line-height: 36px;
margin-right: 1px;
}

#droite a {
font-family: times new roman;
}

#droite a.evidence {
font-weight: bold;
}

#droite ul li {
font-family: times new roman;
line-height: 18px;
font-size: 14px;
}

#droite ul li b a {
font-weight: bold;
}

#droite table tr th, #droite table tr td {
font-family: times new roman;
line-height: 18px;
font-size: 14px;
}

#droite a:hover {
color: #856856;
}

/* SOUS-MENU */

#droite #sousmenu {
float: right;
margin-bottom: 6px;
}

#droite #sousmenu ul li {
font-size: 14px;
background-color: #c4e9dd;
padding: 1px 6px;
border-bottom: 1px solid #a8d8c8;
}

#droite #sousmenu li:hover, #droite #sousmenu li.evidence {
background-color: #A6D2B8;
}

/* PUBLICATIONS/MEMBRES */

#droite .liste {
float: left;
margin-bottom: 18px;
padding-bottom: 18px;
background: url('images/barre.png') no-repeat bottom;
width: 100%;
}

#droite .listedernier {
float: left;
margin-bottom: 18px;
}

#droite .gauche {
width: 150px;
float:left;
margin-right: 18px;
}

#droite .droite {
float: left;
width: 360px;
}

#droite .liste ul li, #droite .listedernier ul li {
list-style-type: circle;
margin-left: 18px;
}

#droite .tiers {
float: left;
width: 160px;
padding-right: 18px;
}

/* TRI */

#droite .inline{
float: left;
width: 100%;
margin-bottom: 2px;
}

#droite .inline form {
float: left;
margin-right: 18px;
}

#droite .inline form label {
display: inline;
}

#droite .inline form select {
background-color: #c4e9dd;
border: 1px solid #91bbc0;
}

/* LIENS */

#droite ul {
margin-bottom: 18px;
}

#droite ul.liens li {
list-style-type: circle;
margin-left: 18px;
}

/* FORMULAIRE */

#droite label {
display: block;
}

#droite input {
background-color: #c4e9dd;
border: 1px solid #91bbc0;
width: 150px;
}

#droite select {
background-color: #c4e9dd;
border: 1px solid #91bbc0;
}

#droite select, #droite select option, #droite textarea {
font-family: times new roman;
}

#droite textarea {
width: 100%;
height: 200px;
background-color: #c4e9dd;
border: 1px solid #91bbc0;
}

#droite form input.grand {
width: 100%;
}

#droite form input.demi {
width: 49%;
}

/* TABLEAU */

table tr td, table tr th {
padding-right: 12px;
text-align: left;
padding: 0 6px;
}

table tr th {
font-weight: bold;
}

#droite table tr.impair {
background-color: #c4e9dd;
}

#droite table tr.pair {
background-color: #b2d5ca;
}



/* ZONE PRIVEE */

#droite ul.inline {
margin-bottom: 9px;
}

#droite ul.inline li {
display: inline;
}

#documents {
width: 100%;
}

#droite p.liste_documents span {
display: none;
}

#droite p.liste_documents:hover span {
display: block;
}

/*-----------------
BAS
-----------------*/

#bas p {
width: 100%;
text-align: center;
font-family: times new roman;
font-size: 14px;
float: left;
margin: 6px 0;
}

#bas a:hover {
color: #856856;
}